*{
	padding: 0;
	margin: 0;
	border: 0;
}
*,*:before,*:after{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
:focus,:active{outline: none;}
a:focus,a:active{outline: none;}

nav,footer,header,aside{display: block;}

html,body{
	height: 100%;
	width: 100%;
	font-size: 100%;
	line-height: 1;
	font-size: 14px;
	-ms-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
input,button,textarea{font-family:inherit;}

input::-ms-clear{display: none;}
button{cursor: pointer;}
button::-moz-focus-inner {padding:0;border:0;}
a, a:visited{text-decoration: none; }
a:hover{text-decoration: none;}
ul li{list-style: none;}
img{vertical-align: top;}

h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight: 400;}
/*--------------------*/




body{
	font-family: 'Oswald', sans-serif;
	color: #2C2B2B;
	font-weight: 300;
	font-size: 18px;
	line-height: 27px;
}

.header{
	
	background: #21062A url(../img/Rectangle\ 5.png) top center no-repeat;
	background-size: cover;
	min-height: 700px;
	padding-top: 44px;
	color: #fff;
	margin-bottom: 300px;
	

}



.container {
	
	max-width: 1220px;
	padding: 0 10px;
	margin: 0 auto;

}

.header__top {
	display: flex;
	justify-content:space-between;
	align-items: center;
	padding: 47px 0 45px;
	
}
.header__content {
	padding-top: 60px;
	position: relative;
	
}

.header__number {
	font-size: 36px;
	line-height: 53px;
	font-weight: 400;
}
.header__title {
	font-size: 72px;
	line-height: 107px;
	font-weight: 400;
	text-transform: uppercase;
}
.header__subtitle {
	font-size: 36px;
	line-height: 54px;
	font-weight: 400;
	text-transform: uppercase;
	margin-bottom: 35px;
}

.header__text {
	font-size: 18px;
	font-weight: 300;
	margin-bottom: 30px;
	
}

.header__bttn {
	
	background-color: #5A0D67;
	font-weight: 300;
	text-align: center;
	padding: 14px 54px 15px 54px;
	color: #fff;
	font-size: 14px;
	line-height: 21px;
	text-transform: uppercase;
	

}

.header__bttn:hover {
	background-color: #fff;
	color: #5A0D67;
	font-size: 14px;
	font-weight: 300;
}

.header__bottom__icons{
	
	display: flex;
	align-items: center;
	padding: 70px 0 20px 65px;
	
}

.bottom__icon{
	padding-right: 8px;
}


.header__bottom__image__auto {
	position: absolute;
	right: 0;
	bottom: -270px;


}



.service__inner{
	display: flex;
	
}



.section__services {
	
}

.services__information {
	
	max-width: 500px;
	margin-right: 96px;
	
}


.title{
	font-size: 36px;
	font-weight: 400;
	line-height: 53px;
	text-align: left;
	margin-bottom: 55px;
	color: #21062A;
	
	position: relative;
}
.title::after{
	content: "";
	width: 80px;
	height: 3px;
	background-color: #21062A;
	position: absolute;
	top: 20px;
	margin-left: 20px;
}

.services__subtitle {


	font-size: 18px;
	font-weight: 300;
	line-height: 27px;
	text-align: left;
	color: #5A0D67;
	margin-bottom: 12px;

}
.subtitle {
}
.services__text {
	color: #2C2B2B;
	font-size: 18px;
	line-height: 26px;
	margin-bottom: 70px;
	
}

.services__text p{
	margin-bottom: 12px;
}


.services__button {

position: relative;
}
.sevices__bttn {
	
	
}

.services__button::before {
	content: "";
	width: 80px;
	height: 1px;
	background-color: #C4C4C4;
	position: absolute;
	top:15px;
	margin-left: 240px;


}
.services__button::after {
	content: "ЖМИ";
	
	position: absolute;
	top: 7px;

	font-size: 14px;
	line-height: 21px;
	text-transform: uppercase;
	color: #C4C4C4;
	margin-left: 90px;
	

	
	
}


.services__list span {
	color: #2C2B2B;
font-size: 24px;
line-height: 36px;
	
}

.services__list{
	color: #C4C4C4;
	font-size: 18px;
	line-height: 27px;
	counter-reset: css-counter 00;
	margin-left: 40px;
	
}

.list li{
	
	counter-increment: css-counter 1;
	border: 1px solid #C4C4C4;
	margin-bottom: 12px;
	width: 450px;
	height: 75px;
	position: relative;
	padding-left: 110px;

	
}


.list li::before{

	content: "0" counter(css-counter) " ";
	position: absolute;
	display: block;	
	font-weight: 400;
	font-size: 36px;
	line-height: 53px;
	text-transform: uppercase;
	color: #C4C4C4;
	transform: rotate(-90deg);
	width: 15px; 
	left: 20px;
	bottom: 10px;	
	top: 28px;


}

.list li:hover{


border: 2px solid #5A0D67;
width: 500px;

}
.list li:hover::before{
	color: #5A0D67;
	
}
.list li span:hover{
	color: #5A0D67;
	
}


.why {
	
}
.why__inner {
	margin-top: 100px;
	display: flex;

	
}
.why__image {
	margin-right: 95px;
	
}
.why__block {
	
margin-bottom: 100px;
	
}
.why__block-title {
	
	font-weight: 400;
	font-size: 36px;
	line-height: 53px;
	text-transform: uppercase;
	color: #21062A;
	text-align: center;
	margin-bottom: 22px;
	
}
.why__block-main {
	width: 779px;
	min-height: 507px;
	background: #21062A;
	color: #fff;
	
	text-align: left;
	padding: 24px 0 ;
}

.block-text{
	width: 316px;
	margin-left: 185px;
	margin-bottom: 20px;
	font-weight: 300;
	
	
}

.block-main__number {
	font-weight: 400;
	font-size: 36px;
	
	padding-top: 23px;

}
.block-main__subtitle {
	font-weight: 400;
font-size: 24px;
line-height: 53px;
text-transform: uppercase;
}
.block-main__text {
	font-size: 18px;
line-height: 27px;
color: #C4C4C4;
text-transform:none ;
font-weight: 300;


	
}

.examples{
	
}

.examples__slider{
	margin-top: 49px;
	margin-bottom: 100px;

}

.examples__slider .slick-list{
	margin: 0 -5px;
}

.examples__slider .slick-track{
	margin: 0 5px;
}

.examples__slider .slick-dots{
	display: flex;
	justify-content: center;
}

.examples__slider .slick-dots button{
	width: 50px;
	height: 1px;
	font-size: 0;
	margin: 0 10px;
	background-color: #c4c4c4;
	
}

.examples__slider .slick-active button{
	background-color: #5A0D67;
	height: 3px;
}

.examples__title{
	font-weight: 400;
	font-size: 36px;
	line-height: 53px;
	text-transform: uppercase;
	color: #21062A;
	position: relative;
}

.examples__title::after{
	content: "";
	height: 3px;
	width: 80px;
	background-color: #21062A;
	position: absolute;
	top: 20px;
	margin-left: 20px;
}

.examples__slider-items{
	
	border: 1px solid #C4C4C4;
	padding: 7px 4px 16px 6px ;
	margin-right: 14px;
	margin-bottom: 60px;
}
.slider__item-img{
	max-width: 100%;
	margin-bottom: 23px;
}

.slider__item-title{
	font-weight: 300;
	font-size: 18px;
	line-height: 27px;
	text-align: center;
}

.slider__item-text{
	font-weight: 300;
	font-size: 18px;
	line-height: 27px;
	text-align: center;
}

.examples__slider-items:hover{
	background-color: #5A0D67;
	color: #fff;
	border: 1px solid #5A0D67;
}


.contacts__inner{
	display: flex;
	justify-content:space-between;
	
	
}



.address-title{
	font-weight: 400;
	font-size: 36px;
	line-height: 53px;
	text-transform: uppercase;
	
	margin-bottom: 50px;
}



.address__subtitle{
	font-weight: 300;
	font-size: 18px;
	line-height: 27px;
	color: #5A0D67;
	
}
.address__text{
	color: #2C2B2B;
	padding-bottom: 20px;
}




.address-form{
	background-color: #21062A;
	width: 600px;
	
	
}

.message__title{
	color: #fff;
	font-weight: 400;
	font-size: 36px;
	line-height: 53px;
	text-transform: uppercase;
	
	
	margin: 50px 129px 16px;
}

.message__title::after{
	
	background-color: #fff;

}

.contact-input{
	background-color: transparent;
	border: 1px solid #fff;
	height: 75px;
	width: 450px;
	text-align: center;
	margin-left: 75px;
	margin-bottom: 12px;
	color: #C4C4C4;
	
}

.contact-input::placeholder{
	font-family: 'Oswald';
	font-style: normal;
	font-weight: 300;
	font-size: 18px;
	line-height: 27px;
}

.submit__bttn{
	
	text-align: center;
	margin: 66px 175px 57px 175px;

}






label{
	font-weight: 300;
	font-size: 18px;
	line-height: 27px;
	color: #C4C4C4;
	text-align: center;
	padding: 24px 177px;
}








.footer{
	background: #21062A;
	padding: 24px 0 24px;

}
.footer__inner{
    display: flex;
    justify-content: space-between;
	align-items: center;
	
	
	
}
.footer__icons{
	margin: 0 auto;
	
	
}
.icons__img{
	margin-right: 10px;
}
.footer-text{
	color: #fff;
	font-weight: 300;
	font-size: 18px;
	line-height: 27px;
}





